@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

*:focus {
  outline: none;
}

html { 
    font-size: 62.5%;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;    
	font-size: 13px;
	color: #333;
    line-height: 1.5;
    background-color: #fcfaeb;
}

/*ハンバーガーメニューを表示している時はスクロールさせない*/
body.scrolloff {
    width: 100%;
    height: 100%;
    position: fixed;
}

#contents {
    width: 100vw;
    overflow-x: visible;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: top;
	vertical-align: bottom;
}

a {
    font-size: 13px;
	outline: none;
	color: #333333;
	text-decoration:none;
	opacity: 1;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    cursor:pointer;
}
a.deco{
    text-decoration: underline;
    color: #00ADA9;
}

.pc_hide {
}
.sp_hide {
	display: none !important;
}

ul{
    list-style-type: none;
}

input, textarea, button{
    /*bodyと同じフォントcssを入れる*/
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;    
	font-size: 13px;
	color: #333;
    line-height: 1.5;
}
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}

select::-ms-expand {
    display: none;
}

button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}

input[type="file"], input[type=checkbox]{
    display: none;
}

/*-----------------------------------------------------------*/
/*フォント*/

.noto400{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;    
}
.noto500{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}
.noto700{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
}
.noto800{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 800;
}
.noto900{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
}
.montserrat400{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
.montserrat500{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.montserrat700{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}
.montserrat800{
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
}
.montserrat900{
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

/*-----------------------------------------------------------*/
/*リンク*/

a.linktxt{
    color: #00ADA9;
    text-decoration: underline;
}

section a.border{
    position: relative;
    width: calc( 100% - 62px );
    height: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #00ADA9;
    font-weight: 700;
    color: #333;
    padding-left: 62px;
    background: #fff;
    z-index: 1;
    transition: .3s;
}
section a.border::after{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 18px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
section a.brackets::after{
    content: '';
    display: block;
    background: url("../image/common/icon_brackets_green.png") no-repeat;
    background-size: contain;
    width: 6px;
    height: 13px;
    position: absolute;
    top: 50%;
    left: 18px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

section a.center{
    width: 100%;
    padding-left: 0;
    justify-content: center;
}

section a.house{
    color: #333;
}
section a.house::after{
    content: '';
    display: block;
    background: url("../image/404/icon_house.png") no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 20px;
}

section a.beta{
    position: relative;
    width: calc( 100% - 62px );
    height: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #00ADA9;
    font-weight: 700;
    color: #fff;
    padding-left: 62px;
    background: #00ADA9;
    z-index: 1;
    transition: .3s;
}
section a.beta.center{
    width: 100%;
    padding-left: 0;
    justify-content: center;
}
section a.beta.brackets::after{
    background: url("../image/common/icon_brackets_white.png") no-repeat;
    background-size: contain;
    left: auto;
    right: 18px;
}
section a.beta.brackets.rev::after {
    transform: scale(-1, 1);
    top: 20px;
    left: 20px;
    right: auto;    
}

/*-----------------------------------------------------------*/
/*ヘッダー*/

#header_wrap{
	width: 100%;
    height: 93px;
	background-color: #FCFAEB;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    /*z-index: 10;*/
}
body.scrolloff #header_wrap{
}

#header_wrap .g-options{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header_wrap .g-options .logo{
    width: 100%;
    z-index: 1000;
}
#header_wrap .g-options .logo h1{
    position: absolute;
    top: 0;
    left: 15px;
    width: 216px;
    height: 93px;
    background-color: #00ADA9;
    -webkit-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;    
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
}
body.scrolloff #header_wrap .g-options .logo h1{
    border-right: 1px solid #00ADA9;
    border-left: 1px solid #00ADA9;
    border-bottom: 1px solid #00ADA9;
    transition: 0.3s;
}
#header_wrap #header .logo img{
    width: 90%;
    /*height: 72px;*/
    height: auto;
}

#header_wrap .g-options .toppart{
    display: none;
}

/*※縦スクロール可*/
#g-nav{
    position: fixed;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overscroll-behavior-y: none;
    background-color: #00ADA9;
    top:0;
    right: -120%;
    transition: all 0.6s;
    z-index: 3;
}
#g-nav.panelactive{
    right: 0;
}
#g-nav.panelactive #g-nav-list{
}
#g-nav.panelactive #g-nav-list::-webkit-scrollbar{
  display: none;
}

.openbtn4{
    position: relative;
    cursor: pointer;
    width: 56px;
    height: 56px;
    z-index: 1000;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    position: absolute;
    top: 10px;
    right: 10px;
}
.openbtn4::before{
    content: 'メニュー';
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 10px;
    color: #00ADA9;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 9px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.openbtn4 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    right: 15px;
    width: 24px;
    height: 1px;
    border-radius: 5px;
    background: #00ADA9;
}
.openbtn4 span:nth-of-type(1) {
  top: 10px; 
}
.openbtn4 span:nth-of-type(2) {
  top: 17px;
}
.openbtn4 span:nth-of-type(3) {
  top: 24px;
}
/*activeクラスが付与したら線が回転して×に変更*/
.openbtn4.active::before{
    content: '';
}
.openbtn4.active span:nth-of-type(1) {
    top: 19px;
    right: 13px;
    transform: translateY(6px) rotate(-45deg);
    width: 28px;
}
.openbtn4.active span:nth-of-type(2) {
    opacity: 0;
}
.openbtn4.active span:nth-of-type(3){
    top: 31px;
    right: 14px;
    transform: translateY(-6px) rotate(45deg);
    width: 28px;
}

/*ハンバーガーメニュー中身*/
#header_wrap #g-nav ul.menu{
    width: 80.97%;/*582*/
    margin: 109px auto 0;
}
#header_wrap #g-nav ul.menu li{
    position: relative;
}
#header_wrap #g-nav ul.menu li a{
    width: calc( 100% - 63px );
    height: 58px;
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    padding: 0 45px 0 18px;
    position: relative;
    border-bottom: 1px dotted #fff;
}
#header_wrap #g-nav ul.menu li a::before{
    content: '';
    display: block;
    background-image: url("../image/common/icon_hmenuarrow@2x.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 11px;
    height: 19px;
    position: absolute;
    top: 50%;
    right: 14px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);    
}

/*その他バナー*/
#header_wrap #g-nav .contactbtn{
    width: 80.97%;/*582*/
    margin: 32px auto 0;
}
#header_wrap #g-nav .contactbtn a{
    width: 100%;
    height: 50px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;  
    background-color: #ff626e;
    border: 2px solid #fff;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    padding-right: 35px;
    position: relative;
}
#header_wrap #g-nav .contactbtn a::before{
    content: '';
    display: flex;
    background: url("../image/common/icon_mail.png") no-repeat;
    background-size: contain;
    width: 25px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 18px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

#header_wrap #g-nav .snsicons{
    width: 67.22%;/*484*/
    margin: 20px auto 150px;
    display: flex;
    justify-content: space-between;
    gap: 0 28px;
}

#header_wrap #g-nav .snsicons li{
    display: none;
}

/*-----------------------------------------------------------*/
/*パンくずリスト*/
#breadcrumbs{
    display: none;
}

/*-----------------------------------------------------------*/
/*アンカーリンク*/
#anchorlinks{
    width: 86.11%;/*620*/
    margin: 20px auto 45px;
}
#anchorlinks ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 0 20px;
}
#anchorlinks ul li{
    width: calc( 50% - 10px );
    box-sizing: border-box;
}
#anchorlinks ul li:nth-child(n+3){
    margin-top: 10px;
}
#anchorlinks ul li a{
    display: flex;
    width: calc( 100% - 20px );
    padding: 15px 10px;
    font-size: 12px;
    font-weight: 500;
    position: relative;
}
#anchorlinks ul li a::before{
    content: '';
    display: block;
    background: url("../image/common/icon_anchor.png") no-repeat;
    background-size: contain;
    width: 12px;
    height: 7px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#anchorlinks ul li a::after{
    content: '';
    display: block;
    background-color: #00ADA9;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#anchorlinks ul.obfit{
    display: block;
}
#anchorlinks ul.obfit li{
    width: 100%;
}
#anchorlinks ul.obfit li:nth-child(n+3) {
    margin-top: 0;
}
#anchorlinks ul.obfit li a{
    display: flex;
    width: calc(100% - 46px);
    padding: 15px 23px;
    font-size: 12px;
    font-weight: 500;
    position: relative;
}

/*-----------------------------------------------------------*/
/*コアページ*/

#pagetitle{
    width: 100%;
    height: 95px;
    background: url("../image/about/title_bg.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#pagetitle dl{
    text-align: center;
    position: relative;
}
#pagetitle dl dt{
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
}
#pagetitle dl dd{
    width: fit-content;
    height: 30px;
    margin: 0 auto -30px;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    color: #333;
    background-color: #E6F00F;
}

section .w1200{
    width: 86.11%;/*620*/
}
section .w1145{
    width: 86.11%;/*620*/
}
section .w1100{
    width: 86.11%;/*620*/
}
section .w1015{
    width: 86.11%;/*620*/
}
section .w1000{
    width: 86.11%;/*620*/
}
section .w990{
    width: 86.11%;/*620*/
}

.cloudleft::before{
    content: '';
    display: block;
    background: url("../image/common/coa_cloudparts01.png") no-repeat;
    background-size: contain;
    width: 114px;
    height: 190px;
    position: absolute;
    left: 0;
    z-index: -1;
}
.cloudright::after{
    content: '';
    display: block;
    background: url("../image/common/coa_cloudparts02.png") no-repeat;
    background-size: contain;
    width: 115px;
    height: 190px;
    position: absolute;
    right: 0;
    z-index: -1;
}

section h2.square{
    font-size: 20px;
    color: #00ADA9;
    padding-bottom: 10px;
    position: relative;
}
section h2.square::before{
    content: '';
    display: block;
    background: url("../image/common/coa_icon_hd.png") no-repeat;
    background-size: contain;
    width: 59px;
    height: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
}

/*-----------------------------------------------------------*/
/*フッター*/

#footer_wrap{
    background-color: #00ADA9;
    position: relative;
    margin-top: 0;
}
#footer_wrap::before{
    content: '';
    display: block;
    background: url("../image/common/footer_bgpartssp.png") no-repeat;
    background-size: 100% auto;
    width: 100%;
    height: 23px;
    position: absolute;
    top: -23px;
    left: 0;
}
#footer_wrap::after{
    content: '';
    display: block;
    background: url("../image/common/footer_partssp.png") no-repeat;
    background-size: contain;
    width: 100%;
    height: 158px;
    z-index: 1;
    position: absolute;
    top: -79px;
    right: 0;
    left: 0;
    margin: auto;    
}

#footer_wrap .inn{
    width: 76.39%;/*550*/
    margin: 0 auto 0;
    padding: 72px 0 0;
    color: #fff;
    text-align: center;
}
#footer_wrap .inn .sitename{
}
#footer_wrap .inn .sitename dl{
}
#footer_wrap .inn .sitename dl dt{
    font-size: 16px;
}
#footer_wrap .inn .sitename dl dd{
    font-size: 22px;
}
#footer_wrap .inn .logo{
    width: 110px;
    margin: 15px auto 0;
}
#footer_wrap .inn .logo img{
    width: 100%;
    height: auto;
}
#footer_wrap .inn .address{
    margin: 15px auto 0;
    line-height: 180%;
}
#footer_wrap .inn .address a{
    color: #fff;
}

#footer_wrap #f-nav-list{
    display: none;
}

#footer_wrap #f-sns-icons{
    width: 70.14%;/*505*/
    margin: 26px auto 0;
    display: none;
}
#footer_wrap #f-sns-icons ul{
    display: flex;
    justify-content: space-between;
}
#footer_wrap #f-sns-icons ul li{
    width: 45px;
}

#footer_wrap .copy{
    padding: 33px 0;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

/*-----------------------------------------------------------*/
#pagetop {
    position: fixed;
    width: 45px;
    right: 3px;
    bottom: 68px;
    z-index: 10;
}
#pagetop img{
    width: 100%;
    height: auto;
}

/*-----------------------------------------------------------*/
/*アニメーション*/


/*-----------------------------------------------------------*/
/*WordPress*/


#cms_title{
	background: url("../image/case/tit_bg.png")no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 24px 28px;
}

#cms_title h2.cms_tit{
	padding-top: 28px;
	font-size: 2.0rem;
	line-height: 1;
	text-align: center;
	position: relative;
}

#cms_title h2.cms_tit::before{
	content: '';
	display: inline-block;
	background: url("../image/case/tit_ico@2x.png")no-repeat;
	background-size: contain;
	width: 15px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

/**/

#pager{
	padding: 0 0 100px;
}

#pager .inner{
	width: 86.11%;
	margin: 0 auto;
}

#pager .inner .wp-pagenavi{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.wp-pagenavi a, .wp-pagenavi span{
    border: 0 !important; 
}

#pager .inner .wp-pagenavi a.page{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	border: 1px solid #d65922 !important;
	box-sizing: border-box;
    font-family: 'BIZ UDGothic', sans-serif;
    font-weight: 700;
	font-size: 1.0rem;
	text-align: center;
	color: #d65922;
	margin: 0 3px;
}

#pager .inner .wp-pagenavi span.current{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	border: 1px solid #d65922 !important;
	box-sizing: border-box;
    font-family: 'BIZ UDGothic', sans-serif;
    font-weight: 700;
	font-size: 1.0rem;
	text-align: center;
	color: #fff;
	background: #d65922;
	margin: 0 3px;
}

#pager .inner .wp-pagenavi .previouspostslink{
	width: 60px;
	font-size: 1.15rem;
	line-height: 1.34;
	text-align: center;
	padding-top: 47px;
	position: absolute;
	top: -10px;
	left: 0;
}

#pager .inner .wp-pagenavi .previouspostslink::before{
	content: '';
	display: inline-block;
	background: url("../image/case/prev.png")no-repeat;
	background-size: contain;
	width: 40px;
	height: 40px;
	filter: drop-shadow(0px 0px 2px rgba(86,96,102,0.45));
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#pager .inner .wp-pagenavi .nextpostslink{
	width: 60px;
	font-size: 1.15rem;
	line-height: 1.34;
	text-align: center;
	padding-top: 47px;
	position: absolute;
	top: -10px;
	right: 0;
}


#pager .inner .wp-pagenavi .nextpostslink::after{
	content: '';
	display: inline-block;
	background: url("../image/case/next.png")no-repeat;
	background-size: contain;
	width: 40px;
	height: 40px;
	filter: drop-shadow(0px 0px 2px rgba(86,96,102,0.45));
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#pager .inner .wp-pagenavi .bak_btn{
	width: 143px;
}
#pager .inner .wp-pagenavi .bak_btn a{
	display: flex;
	align-items: center;
	width: 100%;
	height: 55px;
	border-radius: 12px;
	background: url("../image/news/sin_ico02.png")no-repeat #e55523 right 11px center;
	background-size: 16px auto;
	font-size: 1.4rem;
	line-height: 1.17;
	text-align: center;
	color: #fff;
	padding-left: 25px;
	box-sizing: border-box;
	box-shadow: 0px 0px 3px 1px rgba(134, 150, 155, 0.55);
}

/**/

.share_area{
	background: url("../image/case/tit_bg.png")no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 22px 0 32px;
}

.share_area .area_inn{
	width: 86.11%;
	margin: 0 auto;
}

.share_area .area_inn h3.news_sub_midashi{
	color: #000000;
}

.share_area .area_inn .sns_img{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 12px;
}

.share_area .area_inn .sns_img a{
	width: 32.63%;
}

.share_area .area_inn .sns_img a:nth-child(n + 4){
	margin-top: 4px;
}

.share_area .area_inn .sns_img a img{
	width: 100%;
	height: auto;
}

/**/

h3.news_sub_midashi{
	padding-bottom: 11px;
	font-size: 1.5rem;
	text-align: center;
	position: relative;
}


h3.news_sub_midashi::before{
	content: '';
	display: inline-block;
	background: #f49c3b;
	width: 33px;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/**/

/*検索結果*/

.page-header{
	margin-bottom: 25px;
}

.page-header .status_area{
	width: 90%;
	margin: 0 auto;
	border: 1px solid #000;
	border-radius: 1.01rem;/*15*/
	background: #F9F6ED;
	padding: 13px 10px; 
	box-sizing: border-box;
}

.page-header .status_area .s_inner{
    display: flex;
	flex-wrap: wrap;
    align-items: center;
}

.page-header .status_area .s_inner .k_txt{
	width: 100%;
	font-size: 15px;
}

.page-header .status_area .s_inner .cond_wrap{
	width: 100%;
	margin-top: 10px;
}

.page-header .status_area .s_inner .cond_area{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	max-width: 100%;
	gap: 0 5px;
	font-size: 14px;
	letter-spacing: 0.02em;
}

.page-header .r_txt{
	margin-top: 15px;
	display: flex;
	align-items: baseline;
	font-size: 14px;
	letter-spacing: 0.1em;
}

.page-header .r_txt span{
	font-size: 18px;
	color: #d65922;
	padding: 0 5px;
}

.nothing-txt{
	font-size: 1.4rem;
	line-height: 1.5;
	text-align: center;
}


.search_area-2{
	width: 20px auto 0;
	margin: 0 auto;
}

.search_area-2 form{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.search_area-2 form input{
    width: calc( 100% - 70px );
    height: 35px;
    border: 1px solid #C7C7C7;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 0 10px;
}
.search_area-2 form button{
    width: 58px;
    height: 35px;
    background-color: #266587;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 0 8px;
    font-size: 1.3rem;
    color: #fff;
}

/*-----------------------------------------------------------*/
/*to top*/

#pagetop {
    position: fixed;
    right: 5%;
    bottom: 5%;
    z-index: 10;
    width: 56px;
    height: 56px;
}
#pagetop a{
    display: block;
    width: 100%;
    height: 100%;
    background: url("../image/common/totop.png") no-repeat, url("../image/common/totoph.png") no-repeat;
    background-size: contain, 0 0;
}

/*-----------------------------------------------------------*/
/*アニメーション*/

/*ズームアウト*/
.zoomOutTrigger, .afterloadzoomOut{
    opacity: 0;
}
.zoomOut{
    animation-name:zoomOutAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes zoomOutAnime{
    from {
      transform: scale(1.2);
      opacity: 0;
    }
    to {
      transform: scale(1.0);
      opacity: 1.0;
    }
}

/*フェードアップ*/
.fadeUpTrigger, .afterloadfadeUp{
    opacity: 0;
}
.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*ズームアップ*/
a.zoomup img{
    transition-duration: 0.3s;
}
a.zoomup:hover img{
    transform: scale(1.05);
    transition-duration: 0.3s;
}

/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
